Application Accepted


{% if customer.salutation %} {{ customer.salutation }}, {% else %} Hi {{ customer.first_name }} {{ customer.last_name }}, {% endif %}

Your application for {{ application.product_name }} in {{ application.garage.name }} has been accepted. We will now further process your request, if any changes are made to your customer account you will be notified in a separate e-mail.

{% if application_status.status_message %}

Answer from our staff:

{{ application_status.status_message }}

{% endif %}
